<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    >
        <com.ruffian.library.widget.RTextView
            android:id="@+id/tvContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="哈佛啊哈"
            android:paddingTop="6dp"
            android:textColor="@color/col_313"
            android:textSize="12dp" />
</LinearLayout>